/* Class = "NSTextFieldCell"; title = "Enable Wi-Fi Sync so that you can keep your databases in sync across your devices without an external server."; ObjectID = "0lb-ZO-qTx"; */
"0lb-ZO-qTx.title" = "Enable Wi-Fi Sync so that you can keep your databases in sync across your devices without an external server.";

/* Class = "NSTextFieldCell"; title = "Initial App Settings"; ObjectID = "4Lt-g9-llt"; */
"4Lt-g9-llt.title" = "Výchozí nastavení aplikace";

/* Class = "NSButtonCell"; title = "Start at Login"; ObjectID = "58z-6G-gzG"; */
"58z-6G-gzG.title" = "Spustit po přihlášení";

/* Class = "NSTextFieldCell"; title = "Enable browser AutoFill integration for Strongbox, so that you can quickly & securely fill passwords in browsers like Chrome & Firefox."; ObjectID = "9aV-2L-L2b"; */
"9aV-2L-L2b.title" = "Povolte integraci automatického vyplňování pro Strongbox, abyste mohli rychle a bezpečně vyplnit hesla v prohlížečích jako například Chrome a Firefox.";

/* Class = "NSButtonCell"; title = "Wi-Fi Sync"; ObjectID = "9uM-wc-oS6"; */
"9uM-wc-oS6.title" = "Wi-Fi synchronizace";

/* Class = "NSTextFieldCell"; title = "❤️ A big welcome from the Strongbox team! ❤️"; ObjectID = "ECj-c3-yNH"; */
"ECj-c3-yNH.title" = "❤️ Velké přivítání od týmu Strongbox! ❤️";

/* Class = "NSTextFieldCell"; title = "Recommended"; ObjectID = "RdC-w8-sqB"; */
"RdC-w8-sqB.title" = "Doporučeno";

/* Class = "NSButtonCell"; title = "Browser AutoFill"; ObjectID = "SKU-4G-Ti0"; */
"SKU-4G-Ti0.title" = "Automatické vyplňování prohlížeče";

/* Class = "NSTextFieldCell"; title = "Add Markdown formating to  your notes"; ObjectID = "WXZ-dH-EWi"; */
"WXZ-dH-EWi.title" = "Add Markdown formating to  your notes";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "aMv-IH-wiR"; */
"aMv-IH-wiR.title" = "Pro";

/* Class = "NSViewController"; title = "Welcome to Strongbox"; ObjectID = "bU7-R8-ocO"; */
"bU7-R8-ocO.title" = "Vítejte ve Strongboxu";

/* Class = "NSTextFieldCell"; title = "👋 Welcome Aboard 👋"; ObjectID = "bqr-jH-r3w"; */
"bqr-jH-r3w.title" = "👋 Vítejte na palubě 👋";

/* Class = "NSButtonCell"; title = "Markdown Notes"; ObjectID = "fyn-JI-8Wa"; */
"fyn-JI-8Wa.title" = "Poznámky v syntaxi Markdown";

/* Class = "NSTextFieldCell"; title = "We're sure you're very excited to get started, but first, let's just get a few things setup so that you get the most from Strongbox..."; ObjectID = "i43-00-QZA"; */
"i43-00-QZA.title" = "Jsme si jisti, že jste velmi nadšeni začátkem, ale nejprve si pojďme několik pár věcí, abyste získali ze Strongboxu co nejvíce...";

/* Class = "NSTextFieldCell"; title = "Start Strongbox when you login so that your databases are always at your fingertips."; ObjectID = "mSu-OF-EA6"; */
"mSu-OF-EA6.title" = "Spustit Strongbox když se přihlásíte, aby vaše databáze byly vždy na dosah.";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "n00-4M-j99"; */
"n00-4M-j99.title" = "Pro";

/* Class = "NSTextFieldCell"; title = "Recommended"; ObjectID = "oZe-9G-PaP"; */
"oZe-9G-PaP.title" = "Doporučeno";

/* Class = "NSButtonCell"; title = "Looks Good, Let's Go!"; ObjectID = "teV-HM-bKc"; */
"teV-HM-bKc.title" = "Vypadá to dobře, jdeme!";

/* Class = "NSTextFieldCell"; title = "Strongbox will always be available in the menu bar even when all databases and windows are closed."; ObjectID = "tux-Rf-nGF"; */
"tux-Rf-nGF.title" = "Strongbox bude vždy k dispozici v menu i při zavření všech databází a oken.";

/* Class = "NSButtonCell"; title = "Keep Strongbox in the Menu Bar"; ObjectID = "xE1-ys-Rbz"; */
"xE1-ys-Rbz.title" = "Ponechat Strongbox v panelu nabídek";
